html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td  {
  margin: 0; padding: 0
}

body {
  font-family:arial,helvetica,sans-serif;
  font-size:12px;
  color:#444;
  background-color:#E8EBEF
}

a {
  color:#472D77;
  text-decoration:none
}

a:hover, .active {
  color:#390;
}

p {
  padding:0 0 1em 0
}

h3 {
  padding:0 0 .5em 0
}

img {
  border:none
}

li {
  list-style-type:none
}

#mainContainer {
  margin:0 auto;
  padding:25px;
  width:900px;
  background-color:#FFF
}

/* ---------------------------
   HEADINGS
--------------------------- */

.heading1 {
  padding:0 0 .4em 0;
  font-size:22px;
  font-weight:normal;
  color:#472D77;
}

.heading2 {
  padding:0 0 .4em 0;
  font-size:18px;
  font-weight:normal;
  color:#472D77;
}

.heading3 {
  font-size:15px;
  font-weight:bold;
  color:#472D77;
}

/* ---------------------------
   HEADER
--------------------------- */

#header {
  float:left;
  width:900px;
  height:67px;
}

#header img {
  float:left
}

#header a {
  font-family:Georgia, Helvetica, Sans-serif;
  font-size:45px;
}

#header #contactAtHeader {
  float:right;
  padding:8px 0 0 0;
  font-size:20px;
  color:#339900;
}

/* ---------------------------
   CONTENT SECTION
--------------------------- */
#contentContainer {
  float:left;
  width:900px;
}

#catColContainer {
  float:left;
  padding:0 0 25px 0;
  width:537px;
}

.catList {
  float:left;
  padding:15px;
  width:237px;
  margin: 0px;
  padding: 0px;
}

.directoryList {
  float:left;
  padding:15px;
}

.catList li, .directoryList li{
  display:block;
  padding:4px 0 4px 20px;
  background:url(../static/images/bullet-green.gif) left 6px no-repeat;
}

.catList li a, .directoryList li a {
  text-decoration:underline
}

.catList li a:hover, .directoryList li a:hover {
  color:#390;
}

#blogColContainer {
  float:right;
  padding:0 0 25px 0;
  font-size:11px;
  width:325px;
}

#blogColContainer a strong {
  font-size:12px;
}

#blogColContainer .heading1, #catColContainer .heading1 {
  background:url(../static/images/broken-line-tile.gif) bottom repeat-x;
}

#blogColContainer ul li {
  padding:10px 0;
  background:url(../static/images/broken-line-tile.gif) bottom repeat-x;
}

#userTestiContainer {
  float:left;
  padding:25px 0 0 0;
  width:900px;
  background:url(../static/images/broken-line-tile.gif) top repeat-x;
}

#userTestiContainer #users {
  float:left;
  font-size:11px;
}

#userTestiContainer #users li {
  float:left;
  padding:0 0 0 24px;
  display:inline;
  width:214px;
  background:url(../static/images/user-testi-bg.gif) no-repeat 50px 56px;
}

#userTestiContainer #users li span {
  float:left;
  margin:0 0 0 10px;
  padding:10px 15px 15px 15px;
  width:174px;
  font-style:italic;
  background:#F5F5F5;
}

#userTestiContainer #users li img {
  float:left;
  margin:0 5px 0 0;
  padding:3px;
  width:62px;
  height:62px;
  border:1px solid #D2D2D2;
}

#whoUseContainer {
  float:left;
  width:170px;
}

#whoUseContainer a{
  font-size:11px;
}

#whoUseContainer a span{
  font-size:9px;
}

#leftColContainer {
  float:left;
  width:630px;
}

#leftColContainer label.heading2 {
  float:left;
  margin:0 0 16px 0;
  padding:5px 16px;
  width:598px;
  color:#FFF;
  background:#390;
}

.blogContentBox {
  margin:0 0 16px 0;
  padding:0 0 16px 0;
  background:url(../static/images/broken-line-tile.gif) repeat-x bottom;
}

.blogContentBox .heading2 {
  color:#390;
}

.blogContentBox .heading2:hover {
  color:#472D77;
}

.blogContentBox .connectorLink {
  font-size:11px;
}

#blogNavContainer {
  float:right;
  width:245px;
}

.blogNavBox {
  float:left;
  margin:0 0 2px 0;
  padding:16px;
  width:213px;
  background:url(../static/images/blog-nav-bg.gif) repeat-y
}

.blogNavBox .heading3 {
  padding:0 0 5px 0;
  color:#444
}

.blogNavBox #textBox {
  float:left;
  margin:0 7px 0 0;
  padding:2px 5px;
  height:17px;
  border:1px solid #D3D3D3;
}

.blogNavBox #go {
  float:left;
  color:#FFF;
  background:#390;
  border:none;
}

.blogNavBox ul li {
  float:left;
  padding:0 0 1px 0;
  width:213px;
}

.blogNavBox ul li a {
  float:left;
  padding:0 0 0 15px;
  color:#390;
  background:url(../static/images/bullet-green.gif) no-repeat left 3px;
}

.blogNavBox ul li a:hover {
  color:#472D77;
}

#rightColContainer {
  float:right;
  width:245px;
  background:url(../static/images/vertical-gradient-bg.gif) repeat-x top;
}

.simpleList, #latestMembers {
  float:left;
  padding:16px;
  font-size:11px;
  width:213px;
}

#latestMembers span a{
  font-weight:bold;
}

#latestMembers img{
  float:left;
  margin:0 10px 0 0;
  width:48px;
  height:48px;
}

#latestMembers span {
  float:right;
  width:155px;
}

#latestMembers li {
  float:left;
  display:block;
  padding:0 0 16px 0;
}

#rightColContainer .simpleList li{
  padding:0 0 5px 0;
}

#rightColContainer .simpleList li a{
  color:#444
}

#rightColContainer .simpleList li a:hover, #rightColContainer .simpleList li .connectorLink{
  color:#390;
}

#rightColContainer .simpleList li .connectorLink:hover {
  color:#472D77;
}

#contactInfo {
  float:left;
  padding:16px;
  line-height:1.5em;
}

#contactInfo strong {
  color:#390;
}

#contactInfo label {
  font-weight:bold;
  color:#444;
}

#contactInfo a {
  text-decoration:underline;
}

#rightColContainer label.heading2 {
  float:left;
  padding:5px 16px;
  width:213px;
  color:#FFF;
  background:#472D77;
}

#directorySearch {
  float:left;
  padding:20px 0 35px 0;
  width:630px;
  background:url(../static/images/broken-line-tile.gif) repeat-x bottom;
}

#directorySearch strong {
  font-size:14px;
  color:#390
}

#directorySearch #textBox {
  float:left;
  margin:3px 14px 0 0;
  padding:3px 0 0 10px;
  width:299px;
  height:23px;
  border:1px solid #D3D3D3
}

#button {
  float:left;
  font-size:20px;
  color:#390;
  border:none;
  height: auto;
  width: auto;
  float: right;
}

#button:hover {
  color:#472D77;
}

.directoryResults {
  float:left;
  padding:16px 0;
  width:630px;
  background:url(../static/images/broken-line-tile.gif) repeat-x bottom;
}

.directoryResults .entryPic {
  float:left;
  margin:0 16px 0 0;
  width:75px;
  height:75px;
}

.directoryResults a {
  font-weight:bold;
}

.directoryResults.sticky {
  border: 2px solid green;
  padding: 6px;
  margin-left: -8px;
  cursor: pointer;
}

.directoryResults.disabled , .directoryResults.disabled > a,.directoryResults.disabled > p * {
  opacity: 0.7;
  color: gray;
}

#memberActualPhoto {
  float:left;
}

#memberDetailsContainer {
  float:left;
  padding:0 0 16px 16px;
  width:500px;
}

#memberDetailsContainer .heading1 {
  color:#444;
}

#profileLinks {
  padding:6px 0;
  height:19px;
  background:url(../static/images/main-nav-bg.gif) repeat-x;
}

#profileLinks li {
  padding:0 16px 0 0;
  display:inline;
}

#profileLinks a {
  padding:2px 0 2px 20px;
  font-size:10px;
}

#vcard {
  background:url(../static/images/icon-vcard.gif) no-repeat left;
}

#addToFav {
  background:url(../static/images/icon-add-to-fav.gif) no-repeat left;
}

#reportToAdmin {
  background:url(../static/images/icon-report-to-admin.gif) no-repeat left;
}

/* ---------------------------
   FORMS
--------------------------- */
.formContainer {
  float:left;
  padding:0 0 16px 0;
  width:630px;
  /*background:url(../static/images/broken-line-tile.gif) repeat-x bottom;*/
}

.formContainer strong, .formList strong {
  float:left;
  padding:5px 16px 0 0;
  color:#390;
}

.formContainer .notValidText, .formList .notValidText {
  float:left;
  padding:5px 0 0 10px;
  color:red;
  position: absolute;
}

#captchaImg {
  float:left;
  margin:0 0 0 5px;
  height:22px;
  background:#E9E9E9;
  border:1px solid #D6D6D6;
}

.required {
  float:left;
  padding:8px 5px 0 0;
  font-size:11px;
  color:red;
}

.formContainer input {
  float:left;
  margin:0 0 0 0;
  padding:3px 5px;
  height:17px;
  border:1px solid #D6D6D6;
}

.formContainer textarea {
  float:left;
  margin:0 0 0 0;
  padding:3px 5px;
  border:1px solid #D6D6D6;
}


.signup input {
	float: none !important;
}

.formLabel {
  width:200px;
  text-align:right;
}

.formContainer select  {
  padding:3px;
  height:24px;
  border:1px solid #D6D6D6;
  width: 110px;
  margin-right: 5px;
}

.formContainer table tr td {
  float:left;
  padding:2px 0;
}

#messageBox {
  float:left;
  margin:0;
  padding:3px 5px;
  width:480px;
  height:180px;
  border:1px solid #D6D6D6;
}

.formContainer tr td {
  vertical-align:top;
}

.formContainer .longField {
  width:360px;
}

.formContainer .midField {
  width:250px;
}

.formContainer .shortField {
  width:105px;
  margin-right: 10px;
}

.formList .categoryList {
  float:left;
  padding:10px 16px 10px 0;
}

.formList .categoryList li {
  padding:2px 0;
}

.formList .categoryList li input {
  margin:0;
  padding:0;
  border:none;
}

.formList .categoryList li span {
  margin:0 0 0 5px;
  padding:0 0 0 13px;
  background:url(../static/images/bullet-green.gif) no-repeat left;
}

/* ---------------------------
   FOOTER
--------------------------- */
#footer {
  margin:0 auto;
  padding:16px 0;
  width:950px;
  height:90px;
}

#footer img{
  float:left;
}

#footer p{
  float:right;
  padding:20px 0;
  font-size:11px;
  text-align:right;
  line-height:16px;
  color:#7a7a7a;
}

#footer a {
  color:#7a7a7a
}

#footer a:hover {
  text-decoration:underline
}


/* ---------------------------
   NAVIGATION
--------------------------- */

#mainNav {
  float:left;
  padding:0 0 16px 0;
  width:900px;
  height:31px;
  background-image:url(../static/images/main-nav-bg.gif);
  background-position:top;
  background-repeat:repeat-x;
}

#mainNav ul {
  float:left
}

#mainNav ul li {
  float:left;
}

#mainNav ul li a {
  float:left;
  padding:8px 28px 8px 0;
  font-weight:bold
}

#mainNav ul li a:hover {
  color:#390
}

#mainNav #accessLinks {
  float:right;
}

#mainNav #accessLinks li a {
  padding:8px 0;
  padding-left: 28px;
}

#mainNav #accessLinks span {
  float:left;
  padding:8px 14px;
}

#catNav {
  float:left;
  padding:0 0 0 10px;
  display:inline;
  width:527px;
  background:url(../static/images/broken-line-tile.gif) bottom repeat-x;
}

#catNav li{
  float:left;
  display:inline;
}

#catNav li a{
  float:left;
  padding:5px 4px;
  font-size:15px;
  font-weight:bold;
  text-align:center
}

#catNav li a:hover{
  padding:4px 3px;
  background:#2AB018;
  color:#FFF;
  border:1px solid #390
}

#breadCrumbs {
  float:left;
  padding:4px 0;
  width:630px;
  background:url(../static/images/main-nav-bg.gif) repeat-x;
  line-height: 26px;
}

#breadCrumbs ul li {
  float:left;
  padding:4px 0 5px 0;
  display:inline;
}

#breadCrumbs ul li span {
  font-size:9px;
  letter-spacing:-2px;
}

#breadCrumbs ul li a{
  float:left;
  padding:0 5px;
  font-weight:bold;
  ont-size:12px;
  color:#390;
}

#breadCrumbs ul li a:hover{
  text-decoration:underline;
}

#breadCrumbs .heading2 {
  float:left;
  font-size: 14px;
  padding:0 2px 0 0;
}

#resultsNav {
  float:left;
  padding:16px 0;
  width:630px;
}

#resultsNav li{
  float:left;
  padding:0 3px
}

#resultsNav li a {
  float:left;
  padding:3px 7px;
  color:#888;
  border:1px solid #D4D4D4;
}

#resultsNav li a:hover {
  color:#390;
  border:1px solid #390;
}

#resultsNav li .active, #resultsNav li .active:hover {
  color:#FFF;
  background:#390;
  border:1px solid #390;
}

#resultsNav #prev a, #resultsNav #next a {
  font-size:9px;
  border:none
}

/* ---------------------------
   BANNERS
--------------------------- */

#bannerBig {
  float:left;
  margin:0 0 15px 0;
  width:900px;
  height:190px;
  background-color:#2AB018;
}

#bannerBig img, #bannerMid img, #bannerSmall img {
  float:left;
  border-right:1px solid #FFF
}

#bannerBig p {
  float:left;
  padding:30px;
  font-size:16px;
  color:#FFF;
  line-height:25px;
  width:553px;
  height:130px;
}

#bannerBig p span {
  padding:0 0 15px 0;
  font-size:25px;
}

#bannerMid {
  float:left;
  margin:0 0 15px 0;
  width:900px;
  height:130px;
  background-color:#2AB018;
}

#bannerMid p {
  float:left;
  padding:25px;
  font-size:16px;
  color:#FFF;
  line-height:25px;
  width:652px;
  height:80px;
}

#bannerSmall {
  float:left;
  margin:0 0 15px 0;
  width:630px;
  height:130px;
  background-color:#2AB018;
}

#bannerSmall p {
  float:left;
  padding:15px;
  font-size:16px;
  color:#FFF;
  line-height:25px;
  width:402px;
  height:80px;
}

/* ---------------------------
   OTHERS
--------------------------- */

.blocker {
  clear:both;
}

.dottedBlocker {
  clear:both;
  padding:16px 0 0 0;
  height:1px;
  background:url(../static/images/broken-line-tile.gif) repeat-x top;
}

.smallText {
  font-size:11px;
}

#requirdNote {
  float:left;
  margin:-12px 0 0 0;
  padding:0 0 20px 0;
  width:630px;
}

#requirdNote img{
  color:red;
}

.indentedButton {
  float:left;
  margin:0 0 0 115px;
}

#latestMemberConnector {
  float:left;
  margin:-16px 0 0 0;
  padding:0 16px;
  font-size:11px;
}

.connectorLink {
  color:#390;
  text-decoration:underline;
}

.connectorLink span {
  font-size:9px;
  letter-spacing:-2px;
}

.connectorLink:hover {
  color:#472D77;
  text-decoration:underline;
}

.readMoreLink span {
  font-size:9px;
  letter-spacing:-2px;
}

#footer_ad {
	float:left;
}

.message {
	margin: 8px;
}

.error {
	color: maroon;
}

/* multi column */
.multicol li.top, .multicol li.top3 {
	float: left;
	width: 25%;
	padding-top: 5px;
}
.multicol li.top3 {
	width: 33%;
}
ul.multicol li.top ul.catList {
	margin-top: -12px;
}

.multicol, .multicol ul {
  margin: 0px;
  padding: 0px;
}

ul.privacy {
	padding-left: 20px;
	margin-bottom: 12px;
}

ul.privacy li {
	list-style-type: square;
}

.top3 strong {
	float: left;
	clear: both;
        display: block;
	width: 100%;
}
.directoryList {
}
